package com.zxbw.modulemain.contract


/**
 *
 */
class TbGoodsDetailContract {

    interface View {

        fun setConvertLink()

        fun setGoodsDetail()
    }

    interface Presenter {

        fun getConvertLink(link: String)

        fun getGoodsDetail(productId: String)
    }

}